Subject: Re: SSBS Mistakes
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Zarif Khan <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 29 May 2019 10:03:00 -0700 (MST)

It may have been an issue with the filter that was set on the ticket view - Ashish, do we know who changed this? It was set before Zarif and I got in. Speaking to you right now was the 1st time either of us had heard about the filter; this had not been covered in training. 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Zarif Khan" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, May 29, 2019 10:25:40 PM 
Subject: Re: SSBS Mistakes 

May be his ID is being used by someone else in their team. The screenshot is from 5:55, could they have come between 5:55-7am? 

Can you guys check what time these tickets came in? Please investigate guys and share the details 

Sent from my iPhone 

On 29 May 2019, at 22:19, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha/Ashish, 

When were these tickets created? We had no new tickets on our shift yesterday (I took at screenshot at 5:55am, attached). Looking at the history, all 3 were created and resolved by Krishna Kumar?? I thought he wasn't with SSBS anymore? 

-AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Zarif Khan" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 29, 2019 12:32:59 PM 
Subject: Re: SSBS Mistakes 

Guys, explain this. It is yet another serious mistake. Which one of you was taking care of SSBS last night? And why were these not actioned in time? 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 29 May 2019 at 12:29 PM 
To: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] >, Zarif Khan < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: SSBS Mistakes 

Hi AJ/Zarif, 

Again you both left the 3 tickets without any acknowledgement. You both are aware of the criticality of missing SLA, still the same mistakes being repeated. Can you please give your explanation on this. 

These are the pending tickets where you guys did not do anything. 

Regards, 
Ashish Dabral 

BQ_BEGIN

<Ticket View 5.28.19 - 5.29.19.png> 

BQ_END